Update=1000


[Style]
FontColor=255,255,255,240
FontSize=7
StringAlign=Center
StringStyle=Bold
FontFace=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,100
AntiAlias=1

[MeasureTime]
Measure=Time
Format=%I : %M

[Measure]
Measure=Calc
Formula=Measure1 * 4

[Measure1]
Measure=Time
AverageSize=10


------------

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=245
Y=5
FontColor=255, 255, 255, 100
FontSize=17
StringAlign=CENTER
StringStyle=NORMAL
FontFace=Digital Sans EF
AntiAlias=1


==============================================================================


[MeasureTimeampm]
Measure=Time
Format=%p
Substitute="PM":"pm","AM":"am"

[MeasureTimeS]
Measure=Time
Format=%S

[MeterTimeampm]
Meter=STRING
MeasureName=MeasureTimeampm
X=160
Y=5
FontColor=255,255,255,100
StringStyle=NORMAL
FontSize=13
StringAlign=LEFT
FontFace=Digital Sans EF
AntiAlias=1

[MeterTimes]
MeasureName=MeasureTimeS
Meter=string
X=310
Y=8
FontColor=255,255,255,100
FontSize=11
FontFace=Digital Sans EF
StringAlign=Left
StringStyle=Normal
AntiAlias=1


[MeasureLabel]
Measure=Time
Format="#%p"

[MeasureWeek]
Measure=Time
Format="  -    %m   -  %Y"
   
[MeasureDate]
Measure=Time
Format="%d"
Substitute="January":"JAN","February":"FEB","March":"MAR","April":"APR","May":"MAY","June":"JUNE","July":"JULY","August":"AUG","September":"SEPT","October":"OCT","November":"NOV","December":"DEC"

[MeterDate]
Meter=String
MeasureName=MeasureDate
X=225
Y=205
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
FontFace=Digital Sans EF
AntiAlias=1

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
X=292
Y=205
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
FontFace=Digital Sans EF
AntiAlias=1

